@charset "utf-8";

.anm-tg.y{
    transform: translateY(50px);
    opacity: 0;
    transition: 1s;
}

.y.show{
    transform: translateY(0px);
    opacity: 1;
}

.anm-tg.x{
    transform: translateX(-50px);
    opacity: 0;
    transition: .6s;
}

.x.show{
    transform: translateX(0px);
    opacity: 1;
}

.anm-tg.opt{
    opacity: 0;
    transition: .6s;
}

.opt.show{
    opacity: 1;
}